<?php
include_once(_DIR_TO_CLASS . "/c_page.php");

class c_page_cab_rmt_setting extends c_page
{
    public $h1 = 'Настройки ЭСМО - ТО';

    function block_main()
    { $this->page_title() ;
        include_once(_DIR_EXT.'/aspmo_setting/c_setting_interface.php')  ;
        $page=new c_page_cab_setting_interface() ;
        $page->panel_setting('Тех. осмотры%',array('no_hidden_items'=>1)) ;
    }

    function second_menu_config()
    {
        $this->second_menu['/cab/rmt/setting/'] = array('title' => 'Настройка ТО');
        $this->second_menu['/cab/rmt/setting/to/out/'] = array('title' => 'Параметры ТО выезд');
        $this->second_menu['/cab/rmt/setting/to/in/'] = array('title' => 'Параметры ТО въезд');

    }


}

?>